Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226130 - Merge Review: man-pages
Summary: Merge Review: man-pages
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:39 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-23 12:19:04 UTC
mmaslano: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 19:39:07 UTC
Fedora Merge Review: man-pages

http://cvs.fedora.redhat.com/viewcvs/devel/man-pages/
Initial Owner: varekova@redhat.com

Comment 1 Marcela Mašláňová 2007-02-22 17:08:54 UTC
Source:
W: man-pages invalid-license distributable
Arch:
W: man-pages incoherent-version-in-changelog 2.43-5 2.43-7.fc7
W: man-pages invalid-license distributable
E: man-pages standard-dir-owned-by-package /usr/share/man/man8
E: man-pages standard-dir-owned-by-package /usr/share/man/man6
E: man-pages standard-dir-owned-by-package /usr/share/man/man4
E: man-pages standard-dir-owned-by-package /usr/share/man/man5
E: man-pages standard-dir-owned-by-package /usr/share/man/man2
E: man-pages standard-dir-owned-by-package /usr/share/man/man3
E: man-pages standard-dir-owned-by-package /usr/share/man/man1
E: man-pages standard-dir-owned-by-package /usr/share/man/man9
E: man-pages standard-dir-owned-by-package /usr/share/man/man7
W: man-pages file-not-in-%lang /usr/share/man/en/man7/environ.7.gz
W: man-pages file-not-in-%lang /usr/share/man/en/man5/utmp.5.gz
W: man-pages file-not-in-%lang /usr/share/man/en/man3/encrypt.3.gz
W: man-pages file-not-in-%lang /usr/share/man/en/man7/iso_8859-7.7.gz
W: man-pages file-not-in-%lang /usr/share/man/en/man3/updwtmp.3.gz
W: man-pages file-not-in-%lang /usr/share/man/en/man4/st.4.gz
W: man-pages file-not-in-%lang /usr/share/man/en/man2/close.2.gz
W: man-pages file-not-in-%lang /usr/share/man/en/man2/getdomainname.2.gz
W: man-pages file-not-in-%lang /usr/share/man/en/man2/umask.2.gz
W: man-pages file-not-in-%lang /usr/share/man/en/man7/koi8-r.7.gz
W: man-pages file-not-in-%lang /usr/share/man/en/man7/iso_8859-15.7.gz
W: man-pages file-not-in-%lang /usr/share/man/en/man2/sysinfo.2.gz
W: man-pages file-not-in-%lang /usr/share/man/en/man7/hier.7.gz
W: man-pages file-not-in-%lang /usr/share/man/en/man7/glob.7.gz
W: man-pages file-not-in-%lang /usr/share/man/en/man3/lockf.3.gz
W: man-pages file-not-in-%lang /usr/share/man/en/man3/toupper.3.gz
W: man-pages file-not-in-%lang /usr/share/man/en/man7/iso_8859-16.7.gz
W: man-pages file-not-in-%lang /usr/share/man/en/man3/strtok.3.gz
W: man-pages file-not-in-%lang /usr/share/man/en/man7/suffixes.7.gz
W: man-pages file-not-in-%lang /usr/share/man/en/man2/getrlimit.2.gz
W: man-pages file-not-in-%lang /usr/share/man/en/man7/iso_8859-9.7.gz
W: man-pages file-not-in-%lang /usr/share/man/en/man3/fclose.3.gz
W: man-pages file-not-in-%lang /usr/share/man/en/man7/iso_8859-2.7.gz
W: man-pages file-not-in-%lang /usr/share/man/en/man3/fflush.3.gz
W: man-pages file-not-in-%lang /usr/share/man/en/man3/rand.3.gz
W: man-pages file-not-in-%lang /usr/share/man/en/man3/fcloseall.3.gz
W: man-pages file-not-in-%lang /usr/share/man/en/man2/madvise.2.gz
W: man-pages file-not-in-%lang /usr/share/man/en/man7/iso_8859-1.7.gz

Replace buildroot with correct one.
Maybe you could remove the commented lines in spec, if you don't need them in
future.

Comment 2 Ivana Varekova 2007-03-12 09:35:19 UTC
Fixed in man-pages-2.43-10.fc7.

Comment 3 Robert Scheck 2007-03-13 20:10:55 UTC
The directories /usr/share/man/man0p, /usr/share/man/man1p and /usr/share/man/
man3p are no longer owned. IMHO they should be owned. Alternatively they could 
be owned by the man page.

Comment 4 Robert Scheck 2007-03-13 20:12:06 UTC
s/page/package/

Comment 5 Ivana Varekova 2007-04-05 12:48:05 UTC
This directory should be owned by filesystem - it is not part of aman-pages
package. So I filled separate bug against this problem (235356). 
Is there any other problem which you want to fix in man-pages-2.43-10.fc7? If
there is no problem and you agree that the package fulfill the review
requirements, please could you approved it. Thanks.



Note You need to log in before you can comment on or make changes to this bug.